# Interface AudioTrack

interface AudioTrack {
enabled: boolean;
id: string;
kind: "" | "main" | "descriptions" | "alternative" | "main-desc" | "translation" | "commentary";
label: string;
language: string;
}

#####
Index

### Properties

enabled
id
kind
label
language

## Properties

### `Readonly` enabled

enabled: boolean

### `Readonly` id

id: string

### `Readonly` kind

kind: "" | "main" | "descriptions" | "alternative" | "main-desc" | "translation" | "commentary"

### `Readonly` label

label: string

### `Readonly` language

language: string